<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3507bbfb-9e11-4de0-8dcf-7d7809865b20}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword 4</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{940b6f56-bec3-4e2a-ab5f-92fd2776b8d0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{25196d24-2046-4e8b-adb4-6d7475ef0453}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c0f6a975-0cfd-4e24-a690-486d2067a38d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{a26e256d-b228-4418-a622-8c70a3e92ada}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{dbe8a744-d7c5-4c22-8ac4-9c2fceb4c2ad}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f4dbdbe2-5bb2-4d1f-b19c-571d45ef19d7}</destination>
			<destination>{34c7c97a-31b7-47d0-b76f-6ac9cecda166}</destination>
			<destination>{16016a25-2073-44a7-a5c2-4b19662d59c5}</destination>
			<destination>{d32b4b90-4545-433e-940e-4383f1cc022d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{687713d5-eae3-491a-8207-0604bd742081}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{940b6f56-bec3-4e2a-ab5f-92fd2776b8d0}">
		<relationship name="masterBus">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{25196d24-2046-4e8b-adb4-6d7475ef0453}">
		<relationship name="mixerGroup">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c0f6a975-0cfd-4e24-a690-486d2067a38d}">
		<relationship name="effectChain">
			<destination>{a7b7c449-ce80-480c-9e09-b9654419d81f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{288d9817-5935-42ed-99f2-f7929dd68a09}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{a26e256d-b228-4418-a622-8c70a3e92ada}" />
	<object class="MarkerTrack" id="{dbe8a744-d7c5-4c22-8ac4-9c2fceb4c2ad}" />
	<object class="GroupTrack" id="{f4dbdbe2-5bb2-4d1f-b19c-571d45ef19d7}">
		<relationship name="modules">
			<destination>{c1aad54f-a0b0-4e56-82a0-13050f5e6d0d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ededd3e5-97e9-47ce-bb82-0a24a927e71a}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{34c7c97a-31b7-47d0-b76f-6ac9cecda166}">
		<relationship name="modules">
			<destination>{ba7da2b1-e323-4a0e-99e7-268f9c5752b3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e9312f7d-d9cd-4081-8226-101e6c027d64}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{16016a25-2073-44a7-a5c2-4b19662d59c5}">
		<relationship name="modules">
			<destination>{2dc3a5d5-210f-41e0-aa7f-db8555198746}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{87dfc9d4-e720-43ec-a123-9f36f49f1d1b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d32b4b90-4545-433e-940e-4383f1cc022d}">
		<relationship name="modules">
			<destination>{9bfc2ce3-32e4-4f12-9bf9-df266dafb01a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b912fdec-935c-4023-bff4-907e1f938c27}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{687713d5-eae3-491a-8207-0604bd742081}">
		<relationship name="modules">
			<destination>{c1aad54f-a0b0-4e56-82a0-13050f5e6d0d}</destination>
			<destination>{ba7da2b1-e323-4a0e-99e7-268f9c5752b3}</destination>
			<destination>{2dc3a5d5-210f-41e0-aa7f-db8555198746}</destination>
			<destination>{9bfc2ce3-32e4-4f12-9bf9-df266dafb01a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{412f472d-604a-4a4d-88af-0894f83050bd}">
		<relationship name="effectChain">
			<destination>{7b2a9745-5463-48e2-b0cf-05efdd0441fa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4b724772-e5b9-4986-aa77-1f35e188bd5a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{940b6f56-bec3-4e2a-ab5f-92fd2776b8d0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a7b7c449-ce80-480c-9e09-b9654419d81f}">
		<relationship name="effects">
			<destination>{c581b585-62c0-4980-8a64-3028be7e14ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{288d9817-5935-42ed-99f2-f7929dd68a09}" />
	<object class="SingleSound" id="{c1aad54f-a0b0-4e56-82a0-13050f5e6d0d}">
		<property name="length">
			<value>2.6746263957306979</value>
		</property>
		<property name="timelockedOffset">
			<value>1.8250402709359648</value>
		</property>
		<relationship name="modulators">
			<destination>{3b5d0d25-4095-4d4b-88a0-e54017b06209}</destination>
		</relationship>
		<relationship name="fadeInCurve">
			<destination>{d38f9fcd-a790-4fea-aca5-433ca29b5941}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{a48aa55d-8f6f-480d-a695-00145052c102}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{b960fcfb-213c-401d-8405-4938933d5731}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ededd3e5-97e9-47ce-bb82-0a24a927e71a}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b27a212d-2cc8-43cc-b979-719178f02d12}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{871c6d12-d72c-4b42-8dd2-b3b99e9af78c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{ba7da2b1-e323-4a0e-99e7-268f9c5752b3}">
		<property name="length">
			<value>4.4996666666666663</value>
		</property>
		<relationship name="modulators">
			<destination>{82c22ce2-53ea-4f59-b127-59eda78d8c81}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e9312f7d-d9cd-4081-8226-101e6c027d64}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{359bbf0a-cc5a-475a-b07d-20de550896bf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{84065e66-a3c0-4abb-b646-bd7da33247ec}</destination>
		</relationship>
		<relationship name="output">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{2dc3a5d5-210f-41e0-aa7f-db8555198746}">
		<relationship name="modulators">
			<destination>{0a42dbc6-e5ac-4564-8e29-b77fdb169fcc}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{87dfc9d4-e720-43ec-a123-9f36f49f1d1b}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{56e22ee3-886a-402d-837e-d723040c1c80}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{06be364d-bc2c-45f3-88dc-f0f648b91671}</destination>
		</relationship>
		<relationship name="output">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9bfc2ce3-32e4-4f12-9bf9-df266dafb01a}">
		<property name="start">
			<value>0.25</value>
		</property>
		<property name="length">
			<value>4.976</value>
		</property>
		<property name="volume">
			<value>-21.5</value>
		</property>
		<relationship name="modulators">
			<destination>{9339250e-255a-492e-a1aa-c6305cc1e9e7}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b912fdec-935c-4023-bff4-907e1f938c27}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{d7b55e9e-cc56-4d2f-acbb-8118c8652324}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c567d393-2b29-497d-a67b-05824e47d6cc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{412f472d-604a-4a4d-88af-0894f83050bd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7b2a9745-5463-48e2-b0cf-05efdd0441fa}">
		<relationship name="effects">
			<destination>{c25584d3-8254-42df-88e7-207f93402fa7}</destination>
			<destination>{f16daa49-8883-4f6b-8ba6-0b2cc56d5559}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4b724772-e5b9-4986-aa77-1f35e188bd5a}" />
	<object class="MixerBusFader" id="{c581b585-62c0-4980-8a64-3028be7e14ab}" />
	<object class="RandomizerModulator" id="{3b5d0d25-4095-4d4b-88a0-e54017b06209}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>4.5</value>
		</property>
	</object>
	<object class="FadeCurve" id="{d38f9fcd-a790-4fea-aca5-433ca29b5941}">
		<relationship name="startPoint">
			<destination>{64f89fa2-6382-42c3-b180-e0ec3880bd61}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{9f2cb91e-8a09-44c9-ba8e-95cd8953a2bf}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{a48aa55d-8f6f-480d-a695-00145052c102}">
		<relationship name="startPoint">
			<destination>{683c1a5d-8cab-45dd-8ba3-d22eaa5e0945}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{1e982954-50de-4769-b0ce-0fb8a03aff0c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b27a212d-2cc8-43cc-b979-719178f02d12}">
		<relationship name="effects">
			<destination>{e0fd3744-e8f2-42fe-816e-d97f36136d08}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{871c6d12-d72c-4b42-8dd2-b3b99e9af78c}" />
	<object class="ADSRModulator" id="{82c22ce2-53ea-4f59-b127-59eda78d8c81}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{359bbf0a-cc5a-475a-b07d-20de550896bf}">
		<relationship name="effects">
			<destination>{faa6b38d-892e-45f0-913c-b2e458b7061d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{84065e66-a3c0-4abb-b646-bd7da33247ec}" />
	<object class="ADSRModulator" id="{0a42dbc6-e5ac-4564-8e29-b77fdb169fcc}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{56e22ee3-886a-402d-837e-d723040c1c80}">
		<relationship name="effects">
			<destination>{720c2391-a718-4735-8a45-0894e0603d8d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{06be364d-bc2c-45f3-88dc-f0f648b91671}" />
	<object class="RandomizerModulator" id="{9339250e-255a-492e-a1aa-c6305cc1e9e7}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>19</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{d7b55e9e-cc56-4d2f-acbb-8118c8652324}">
		<relationship name="effects">
			<destination>{209a3751-7952-4128-b372-f3fd7ce9794e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c567d393-2b29-497d-a67b-05824e47d6cc}" />
	<object class="MixerBusFader" id="{c25584d3-8254-42df-88e7-207f93402fa7}" />
	<object class="SpatialiserEffect" id="{f16daa49-8883-4f6b-8ba6-0b2cc56d5559}" />
	<object class="AutomationPoint" id="{64f89fa2-6382-42c3-b180-e0ec3880bd61}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.186766118</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9f2cb91e-8a09-44c9-ba8e-95cd8953a2bf}">
		<property name="position">
			<value>0.15000000000000036</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{683c1a5d-8cab-45dd-8ba3-d22eaa5e0945}">
		<property name="position">
			<value>1.6749597290640401</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{1e982954-50de-4769-b0ce-0fb8a03aff0c}">
		<property name="position">
			<value>2.6746263957307064</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{e0fd3744-e8f2-42fe-816e-d97f36136d08}" />
	<object class="MixerBusFader" id="{faa6b38d-892e-45f0-913c-b2e458b7061d}" />
	<object class="MixerBusFader" id="{720c2391-a718-4735-8a45-0894e0603d8d}" />
	<object class="MixerBusFader" id="{209a3751-7952-4128-b372-f3fd7ce9794e}" />
</objects>
